﻿.LockOff {
    display: none;
    visibility: hidden;
}
.clsDivForReportBtn{
    margin-bottom: 10px;
}

.lockOn {
    color: #fff;
    font-size: 38px;
    font-weight: bold;
    display: block;
    visibility: visible;
    position: absolute;
    z-index: 999;
    top: 0px;
    left: 0px;
    width: 105%;
    height: 105%;
    background-color: #1a1a1a;
    text-align: left;
    padding-left: 850px;
    padding-top: 20%;
    filter: alpha(opacity=75);
    opacity: 0.75;
}

.left {
    float: left;
}

.right {
    float: right;
}

.table-striped-sp > tbody > tr:nth-of-type(odd) {
  background-color: #EBFDF1;
}

.full-width {
    width: 100%;
}

#headerNavBarLeft li, #siteNavBar li {
    border-right: 1px dotted silver;
}

.clsDivForSite {
    overflow: hidden;
    margin: auto;
    border-radius: 10px;
}

#divForHeaderSite {
    height: 55px;
}

#divForBodySite {
    /*min-height: 800px;
    margin-top: 7px;
    margin-bottom: 7px;
    padding-bottom: 10px;*/
}

.glyphicon-shekel:before {
    content: "₪";
    font-size: 14px;
    font-weight: 600;
}

.glyphicon-hand-left:before {
    margin-right: 5px;
}

.glyphicon-hand-left:before {
    margin-left: 3px;
}

.glyphicon-triangle-bottom:before {
    margin-right: 6px;
}

.container {
    padding: 0;
}

a {
    cursor: pointer;
}

.col-md-3 .row, .col-md-4 .row {
    margin: 7px 3px;
}

.dropdown-menu {
    overflow: hidden;
}

#pagingControls {
    margin: auto;
    margin-top: 30px;
    margin-bottom: 20px;
}

#pagingControls ul {
    display: inline;
    padding-left: 0.5em;
}

#pagingControls li {
    display: inline;
    padding: 0 0.5em;
    cursor: pointer;
}

#divForHeaderSiteNavBar {
    font-size: 11pt;
}

#divForMenuActions .col-md-3 {
    height: 215px;
    text-align: center;
    border: 2px solid darkblue;
    border-radius: 10px;
    cursor: pointer;
    max-width: 280px;
    margin-bottom: 15px;
}

.clsMenuOptionImg {
    width: 100%;
    height: 165px;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 10px;
    margin-bottom: 8px;
    margin-right: -20px;
}

.clsMenuOptionsLbl {
    font-size: 14px;
    font-weight: bold;
}

.clsOrgCheckbox {
    width: 180px;
    overflow: hidden;
}

#orgSelectedList {
    margin-top: 20px;
    margin-bottom: 0px;
    text-align: center;
    font-size: 13px;
}

#selectOrgsBtns > .col-md-2 {
    max-width: 101px;
}

.clsFormLabels
{
    font-family: Gisha;
    font-size: 11.5px;
    color: #9E9E9E;
    font-weight: lighter;
}

.variantOfBusinessContainer {
    transition: 300ms ease-in;
}

.variantOfBusinessContainer:hover {
    background-color: rgb(63,81,181);
    color: white;
    font-weight: bolder;
}

#popupContainer {
    position: relative;
}

md-dialog {
    min-width: 600px !important;
    min-height: 680px !important;
}

md-input-container {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.error-msg {
    padding-right: 25px;
    padding-left: 0;
    color: rgb(221,44,0);
    font-size: 12px;
    line-height: 14px;
    overflow: hidden;
    transition: all .3s cubic-bezier(.55,0,.55,.2);
    opacity: 1;
    margin-top: 0;
    margin-top: -4px;
}

#VariantReportDailyTable > tbody > tr:last-child,
#VariantReportDetailsForOneDayTable > tbody > tr:last-child {
    font-weight: normal !important
}



.table-striped > tbody > tr:last-child, #businessLogicResNofshonitSummaryReportTable tr:nth-last-child(2) {
    /*border: 2px solid red;*/
    font-weight: bold;
}


@media only screen and (max-width: 1024px) {
    .clsMenuOptionImg {
        background-size: contain;
    }

    #divForMenuActions .col-md-3 {
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .clsOrgCheckbox {
        width: 140px;
    }
}

@media only screen and (max-width: 500px) {
    .clsOrgCheckbox {
        width: 125px;
    }


}

.error-msg-div-ButtonBack{
    margin-top:5%;
}


.PassCardReturnDiv{
    margin-top: 5%;
    text-align: center;
    color: #dd5555;
    font-size: 25px;
}

.btn-select-all {
    position: relative;
    /*background: #e4e4e4;*/
    /*border-radius: 20px 0 20px 0;*/
    max-width: 350px;
    margin: auto;
    margin-bottom: 20px;
    /*box-shadow: 3px 3px 7px rgba(0,0,0,0.2);*/
    padding: 7px 15px;
    font-weight: bold !important;
    font-size: 18px !important;
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
    margin-top: 10px;
    width: 160px !important;
}

/* custom checkbox block */
/* The container */
.container-checkbox {
    display: block;
    position: relative;
    /*padding-left: 35px;*/
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .container-checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 15px;
    left: 3px;
    height: 20px;
    width: 20px;
    background-color: white;
    border-style: solid;
    border-color: black;
}

/* On mouse-over, add a grey background color */
.container-checkbox:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-checkbox input:checked ~ .checkmark {
    background-color: white;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container-checkbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container-checkbox .checkmark:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid black;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* till here custom checkbox */
.corners-box.selected-coupon-bgcolor {
    background: #A0D59F;
}

.corners-box {
    cursor: pointer;
}

label.container-checkbox {
    float: right;
    /*padding-right: 22%;*/
    padding-right: 1.7em;
    z-index: 1;
}

.footer {
    z-index: 2;
}

.atleastone-text {
    font-weight: bold;
    padding: 5px;
    display: block;
    word-wrap: break-word;
    width: 109px;
    text-align: right;
    /*padding-top: 10px;*/
}
.coupon-list-header {
    height: 50px;
    /*margin-top: 20px !important;*/
}
.please-select-text {
    padding-right: 70px;
    line-height: 22px;
    /*padding: 7px 15px;*/
}
.realize-button {
    padding-left: 75px;
    /*padding: 7px 15px;*/
}
@media only screen and (max-device-width: 768px) {
    .realize-button {
        padding-left: 5%;
    }
    .please-select-text {
        padding-right: 5%;
    }
    .mobile-padtop {
        padding-top: 40px;
    }
}
    /*input[type=checkbox]:checked + checkmark {
    background-color: red;
}*/


.implementation-method
{
    padding: 30px;
    height: 80%;
    border-radius: 10px;
    margin: 30px auto;
    box-shadow: 0px 0px 11px 0px #a4a8b3;
    float: none!important;
}